Gajim-remote(1)

NAME
Gajim-remote

SYNOPSIS
gajim [help] [toggle_roster_appearance] [show_next_unread] [list_contacts] [list_accounts] [change_status] [open_chat] [send_message] [send_file] [contact_info]

DESCRIPTION
Gajim-remote is a script to control Gajim by D-Bus

FEEDBACK
You can report bugs or feature requests in http://trac.gajim.org or in the mailing list: https://lists.gajim.org/cgi-bin/listinfo/gajim-devel. You can also find us in our room gajim@conference.jabber.org

AUTHORS
Written by Yann Le Boulanger <asterix@lagaule.org>, Vincent Hanquez <tab@snarc.org>, Nikos Kouremenos <kourem@gmail.com> and Dimitur Kirov <dkirov@gmail.com>.